/*--- Mel Schmidt Panel Works ---*/

/* ==========================================================================
   Fonts
   ========================================================================== */

   @font-face {
    font-family: 'Main';
    src: url('../fonts/body.eot');
    src: url('../fonts/body.eot?#iefix') format('embedded-opentype'),
         url('../fonts/body.woff') format('woff'),
         url('../fonts/body.ttf') format('truetype'),
         url('../fonts/body.svg#Body') format('svg');
    font-weight: normal;
    font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyItalic.eot');
      src: url('../fonts/bodyItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyItalic.woff') format('woff'),
           url('../fonts/bodyItalic.ttf') format('truetype'),
           url('../fonts/bodyItalic.svg#Body') format('svg');
      font-weight: normal;
      font-style: italic;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBold.eot');
      src: url('../fonts/bodyBold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBold.woff') format('woff'),
           url('../fonts/bodyBold.ttf') format('truetype'),
           url('../fonts/bodyBold.svg#Body') format('svg');
      font-weight: 600;
      font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBoldItalic.eot');
      src: url('../fonts/bodyBoldItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBoldItalic.woff') format('woff'),
           url('../fonts/bodyBoldItalic.ttf') format('truetype'),
           url('../fonts/bodyBoldItalic.svg#Body') format('svg');
      font-weight: 600;
      font-style: italic;

  }

  @font-face {
      font-family: 'Heading';
      src: url('../fonts/heading.eot');
      src: url('../fonts/heading.eot?#iefix') format('embedded-opentype'),
           url('../fonts/heading.woff') format('woff'),
           url('../fonts/heading.ttf') format('truetype'),
           url('../fonts/heading.svg#Heading') format('svg');
      font-weight: 600;
      font-style: normal;

  }



/* ==========================================================================
   Global Styles
   ========================================================================== */

   html, body, form {
    height: 100%;
   }

   body {
   	font-family: 'Main', sans-serif;
   	-webkit-font-smoothing: antialiased;
   	font-smoothing: antialiased;
   	color: #919191;
   }

   .Normal {
   	color: #919191;
   }

   a:hover, .uk-link:hover {
      /*color: #;*/
   }

   .wrapper {
    min-height: 100%;
    height: auto !important;
    margin-bottom: -327px;
   }
   h1{
    margin: 0 0 15px 0;
    font-weight: 400;
    font-family: 'Heading', serif;
    color: #2025a2;
    font-size: 40px;
    text-align: center;
   }
   h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: 400;
    font-family: 'Heading', serif;
    color: #0d0f3a;
    font-size: 35px;
    text-align: center;
   }	

   p {
    font:400 16px/25px "Main",Helvetica,Arial,sans-serif;
    color:#191818;
   }

   p.ContactUs {
    font:400 16px/25px "Main",Helvetica,Arial,sans-serif;
    color:#191818;
   }

   em {
    color: inherit;
   }

   blockquote {
    background: #eee;
    padding:2px 1px 1px 11px;
    font-size: 24px;
    line-height: 36px;
   }

   .inline {
   	display: inline !important;
   }

   .uk-link, a, a:visited{
      color:#c58e0e;
   }

   .uk-button-large {
    background: #222;
    color: #fff;
    font-family: 'Heading', serif;
    border: none;
   }

   .uk-button-large:hover {
    color: #D91D47;
    background: #111;
    font-family: 'Heading', serif;
    cursor: pointer;
   }


/* ==========================================================================
   Header
   ========================================================================== */

   header{
    height: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#415fb7+0,334c9e+100 */
    background: #0d0f3a; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #415fb7 0%, #334c9e 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top,  #415fb7 0%,#334c9e 100%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom,  #415fb7 0%,#334c9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#415fb7', endColorstr='#334c9e',GradientType=0 ); /* IE6-9 */
   }

/* 
   Contact Area
   ========================================================================== */

   header .headerContact {
   	line-height: 50px;
   	font-size: 18px;
   	text-align: right;
   	position: relative;
   }

   header .headerContact .linkContainer {
   	position: absolute;
   	padding: 0;
   	top: 0;
   	right: 0;
   	width: 60%;
   }

   .linkContainer a {
   	color: #f6f6f6;
    font-family: 'Heading', sans-serif;
   }

   /*=== Social Icons ===*/

   .socialContainer {
    display: inline-block;
    float: left;
    line-height: 75px;
   }

   .linkContainer .socialContainer a {
    font-family: FontAwesome;
   	color: #999;
   	height: 30px;
   	width: 30px;
   	line-height: 30px;
   	text-align: center;
   	display: inline-block;
   	font-size: 16px;
   	background: transparent;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
   }

   /*-- Hover --*/

   .linkContainer .socialContainer a.uk-icon-facebook:hover {
   	background: #3B5998;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-twitter:hover {
   	background: #55ACEE;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-linkedin:hover {
   	background: #0077B5;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-youtube:hover {
   	background: #CD201F;
   	color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-google-plus:hover {
    background: #DC4E41;
    color: #fff;
   }

   /*=== Phone ===*/

   .linkContainer .phoneContainer a {
   	color: #fff;
   	font-weight: 600;
   	font-size: 14px;
   }

   .linkContainer .phoneContainer a:last-child {
   	margin-right: 10px;
   }

   .linkContainer .phoneContainer a.uk-icon-phone {
   	font-size: 14px;
   	width: 15px;
   }

   .linkContainer .phoneContainer a:hover {
   	text-decoration: none;
   }

   .linkContainer .otherContainer a {
   	font-size: 12px;
   	margin: 0 10px;
   }

    .headerContact {
      position: relative;
    }

    .headerContact{padding-left: 0;}
    .headerContact h2 a{
      font-family: 'Heading', serif;
      color: #333;
    }

    .headerContact h2 a:hover{
      text-decoration: none;
    }

/* 
   Navigation
   ========================================================================== */

   .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
      height: 75px;
   }

   .uk-navbar{
      z-index: 999;
      background: #0d0f3a; /* Old browsers */
     /* background: -moz-linear-gradient(top,  #334c9e 0%, #1a2a66 100%); /* FF3.6-15 */
      /*background: -webkit-linear-gradient(top,  #334c9e 0%,#1a2a66 100%); /* Chrome10-25,Safari5.1-6 */
    /*  background: linear-gradient(to bottom,  #334c9e 0%,#1a2a66 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334c9e', endColorstr='#0E325A',GradientType=0 ); /* IE6-9 */
      transition: background .25s ease-in-out;
      -moz-transition: background .25s ease-in-out;
      -webkit-transition: background .25s ease-in-out;
      border-bottom: 5px solid #ceb31f;
   }

   .homeWrapper .uk-navbar {  		
      /*position: absolute;*/
      /*top:50px;*/
      width: 100%;
   }

   .uk-navbar.uk-active {
      background: #090a25; /* Old browsers */
      background: -moz-linear-gradient(top,  #010253 0%, #010253 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #090a25 0%,#090a25 100%);/* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #090a25 0%,#010253 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010253', endColorstr='#010253',GradientType=0 ); /* IE6-9 */
      -webkit-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
      -moz-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
      box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
   }

   .uk-navbar-brand{
    height: 75px;
    display: none;
    visibility: hidden;
   }

   .logo {
    float: left;
    text-align: left;
    max-height: 100px;
    position: absolute;
    top: 0px;
    margin: 25px 0 !important;
   }

   .logo img {
    max-height: 144px;
    margin-top: 30px;
    margin-left:65px;
   }

   #dnn_dnnLOGO_imgLogo {
    border: 0;
    z-index: 999;
    position: absolute;
  }

   .uk-active .logo {
    position: relative;
    top: inherit;
    margin: 12.5px 0 !important;
   }

   .uk-active .logo img {
    max-height: 108px;
    margin-top:10px;
   }

   .uk-navbar {
    vertical-align: bottom;
   }

   #dnn_dnnLOGOmobi_imgLogo{
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    border: 0;
    margin-top: 20px;
    vertical-align: middle;
   }

   .redButton {
      height: 55px;
      width: 70%;
      overflow: hidden;
      float: right;
      background: transparent;
      display: block;
      text-align: right;
      line-height: 50px;
   }

   .redButton .callSign {
      height: 39px;
      line-height: 39px;
      font-size: 16px;
      font-weight: 400;
      padding: 0 12px;
      color: #fff;
      background: url(../img/redButton.png) repeat-y left top #ee3829;
      display: inline-block;
      font-family: 'Main', sans-serif;
      margin-top: 8px;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.66);
   }

   .navTable{
    display: table;
    margin:0 auto;
    float: right;
    text-align: right;
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }

   .uk-offcanvas {
    background: rgba(0,0,0,0.4);
   }

   .uk-offcanvas-bar {
    background: ;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 75px;
    padding: 0 15px;
    line-height: 75px;
    color: #426C9A;
    font-size: 22px;
    font-weight: 400;
    font-family: 'Heading', sans-serif;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #ceb31f;
    background-color: transparent;
    }

    .uk-nav>li>a{
      color: #fff;
      font-family: 'Heading', serif;
    }

   .uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    color: #fff;
   }

    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #FFF100;
      font-family: 'Heading', serif;
      color: #fff;
    }


    /*=== Different Colors ===*/

    


    /*=== Dropdown ===*/

    /*-- Parent --*/

    .uk-navbar-nav .uk-parent {
    	
    }

    .uk-dropdown {
    	background: #f9f9f9;
    	font-size: 11px;
    	text-transform: uppercase;
    	text-align: left;
      padding: 0 15px;
    }

    .uk-dropdown-bottom {
    	margin-top: 0px;
    }

    .uk-dropdown ul li a {
    	background: transparent;
    	color: #666;
    	padding: 15px 25px;
    }

    .uk-dropdown ul li a:hover {
    	color: #fff;
      background: #0277C3;
    }


    /*=== Mobile Logo ===*/

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }


/* ==========================================================================
   Global Page Styles
   ========================================================================== */

   .contentPane ul li {
      font-size: 16px;
      line-height: 25px;
      list-style: disc;
   }


	

/* ==========================================================================
   Footer
   ========================================================================== */

   footer {
      background: #01011f;
      padding: 50px 0;
      height: 272px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
      border-top: 3px #FFFFFF solid;
   }

   .footerContainer, .clearfooter {
      height: 327px;
      clear: both;
   }

   footer .mainGrid {
      /*margin-left: -50px;*/
      padding-left: 0;
      padding-right: 0;
   }

   footer h2 {
      font-size: 18px;
      padding: 0;
      text-transform: uppercase;
      line-height: 25px;
      color: #f6f6f6;
      border-bottom: 1px solid #ccc;
      width: 100%;
      text-align: left;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

   footer ul li, footer p {
      font-size: 16px;
      line-height: 25px;
      color:#f6f6f6;
   }

   footer a {
   	color: #ccc;
   }

   footer a:hover {
   	color: #185EAB;
   }

   .footerPaneRight {
    text-align: left;
   }

   .footerPaneRight img {
      max-width: 100%;
      height: auto;
      max-height: 110px;
      margin: 0 auto;
      float: right;
   }

   .copyContainer {
   	background: #090a25;
   	height: 55px;
   	line-height: 55px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
   }

   .copyRightContainer {
    color: #ccc;
   }

   .loginsp a {
     color: #ccc;
   }

   .designsp a {
      color: #ccc;
   }
   	



/* ==========================================================================
   Home Page Styles
   ========================================================================== */

/* 
   Slider
   ========================================================================== */

   .homeWrapper .bannerPane {
   	max-height: 700px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d2d2d2+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #d2d2d2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#d2d2d2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#d2d2d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
    /*margin-top: -115px;*/
   	overflow: hidden;
    /*height: 70vh;*/
   }

   .bannerPane .DnnModule-DreamSlider {
    max-width: 100%;
    float: none;
    margin: 0 auto;
   }

   .slideContainer {
      position: relative;
      z-index: 1;
   }

    .uk-slideshow h3 {
      font-family: 'Heading', serif;
      font-size: 40pt;
    }

    .uk-slideshow p {
      font-size: 16px;
    }

    .uk-slideshow li img {
      filter: blur(0px);
      webkitFilter: blur(0px);
      mozFilter: blur(0px);
      oFilter: blur(0px);
      msFilter: blur(0px);
      transition: all 0s ease-out
      -webkit-transition: all 0s ease-out
      -moz-transition: all 0s ease-out
      -o-transition: all 0s ease-out;
    }

    .uk-slideshow li img {     
      filter: blur(15px);
      webkitFilter: blur(15px);
      mozFilter: blur(15px);
      oFilter: blur(15px);
      msFilter: blur(15px);
      transition: all 0.6s ease-out
      -webkit-transition: all 0.6s ease-out
      -moz-transition: all 0.6s ease-out
      -o-transition: all 0.6s ease-out;
    }

    .uk-slideshow a.uk-button-primary {
      background: #D91D47;
      font-family: 'Heading', serif;
      z-index: 2;
      color: #fff;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top {
      margin-bottom: 75px !important;
      width: 80px;
      height: 80px;
      line-height: 80px;
      background: #D91D47;
      -webkit-border-radius: 40px;
      moz-border-radius: 40px;
      border-radius: 40px;
      display: none;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top:hover {
      background: #333;
    }

    a.slideshowChevDown {
      color: #fff;
    }

    .uk-slidenav-position .uk-slidenav {
    	display: block;
      color:#185EAB;
      margin-top:-200px;
      z-index:1;
      top:50%;
      position:absolute;
      font-weight:600px;
    }


    .homeWrapper .introtext {
      /*-webkit-filter: blur(15px);*/
    }

    .homeWrapper .introtext div {
      position: absolute;
      top: 200px;
      left: 50%;
      margin-left: -578px;
    }

    .introtext a, .introtext a:visited {
      color: #fff;
    }

    .introtext a.uk-button-large {
      background: #D91D47;
    }

    

/* 
   Call to Action
   ========================================================================== */

   #cta .Normal a {
    width: 100%;
    text-align: center;
   }

   #cta .Normal a img {
    margin: 15px auto;
    float: none;
   }

   .leftPane {
   	background: url(../img/ctaBg.png) repeat-x #000;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;    
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

   .centerPane {
   	background: url(../img/ctaBg.png) repeat-x #000;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

   .rightPane {
   	background: url(../img/ctaBg.png) repeat-x #000;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   	-webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
   }

  .cta-dig {

      padding: 25px;
      color: #fff;
   	-webkit-box-sizing: border-box;
   	moz-box-sizing: border-box;
   	box-sizing: border-box;
   }

   .cta-dig .ctaIcon {
    font-size: 64px;
    margin-bottom: 0;
   }

   .cta-dig h4 {
   	color: #fff;
   	font-size: 24px;
   }

   .cta-dig p {
   	text-align: left;
   	font-size: 14px;
   	margin-bottom: 0;
   	min-height: 50px;
   }

   .cta-dig a {
      font-size: 1.5em;
      text-align: center;
      background: #eee;
      color: #fff;
      display: block;
      padding: 20px 0; 
      transition: all ease 0.5s;
      -webkit-border-radius: 150px;
      moz-border-radius: 150px;
      border-radius: 150px;
   }
   .cta-dig a:hover {
    font-size: 1.5em;
    text-align: center;
    color: #D91D47;
    background: #aaa;
    display: block;
    padding: 20px 0;
    text-decoration: none; 
   }
   	

   


/* 
   Slider
   ========================================================================== */

   .uk-slidenav-position{
    z-index: 1;
   }
   	
/* 
   Content
   ========================================================================== */

   .topBlurb {
   	text-align: center;
   }

   .topBlurb .Normal {
   	max-width: 980px;
   	margin: 0 auto;
   	float: none;
   }

   .testaMoanContainer {
      overflow: hidden;
      height: 380px;
      margin-bottom: 20px;
   }

   iframe.testaMoan {
      overflow-x: hidden;
      width: 100%;
      max-width: 280px;
      position: relative;
      overflow-y: scroll;
      -ms-scroll-limit: 0 0 0 0
   }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
   		width: 100%;
      margin-bottom:75px;
      padding-bottom:20px;
  }


   .bodyWrapper .contentPane {
   		margin-top: 50px;
   }

   .gridRow {
      margin-bottom: 50px;
   }

   .contentPaneHeadings h1{
    border-bottom:2px #ceb31f solid;
    font-size:45px;
   }
/* 
   Content Left
   ========================================================================== */

   .contentLeft .Normal, .contentLeft #EDN_Ozone, .contentLeft .form-root {
      padding: 25px !important;
      background: #eee;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .contentLeft h2 {
      padding: 0px;
      /*border-bottom: 1px solid #ccc;*/
   }


/* 
   Sidebar
   ========================================================================== */

   .sideBar {
   		text-align: left;
   }

   .sideBar h2 {
   		font-size: 18px;
      line-height: 25px;
   		text-transform: uppercase;
   		padding: 0px;
   		/*border-bottom: 1px solid #ccc;*/
   }

   .sideBar ul li {
   		list-style: none;
   		font-size: 16px;
   		line-height: 25px;
   }

   .sideBar a {
   		color: #919191;
   }


/* ==========================================================================
   Blog / Article / Members
   ========================================================================== */

   /*=== Removed Items ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_metaDetails,
   .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper,
   .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_socialPrintWrapper,
   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_previusArticle,
   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_nextArticle {
   		display: none;
   }

/* 
   List
   ========================================================================== */

   .edn_470_article_list_wrapper {
   		max-width: 980px;
   }

   .eds_news_Ozone.eds_subCollection_news a, .eds_news_Ozone.eds_subCollection_news h1, .eds_news_Ozone.eds_subCollection_news h2, .eds_news_Ozone.eds_subCollection_news h3, .eds_news_Ozone.eds_subCollection_news h4, .eds_news_Ozone.eds_subCollection_news h5, .eds_news_Ozone.eds_subCollection_news h6, .eds_news_Ozone.eds_subCollection_news th, .eds_news_Ozone.eds_subCollection_news .in_article_image .image_title  {
   		font-family: 'Heading', sans-serif;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article h2.edn_articleTitle {
      padding-bottom: 12.5px;
      margin-bottom: 12.5px;
   }

   .eds_news_Ozone.eds_subCollection_news a {
   		font-size: 24px;
   		color: #333;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
   		font-size: 16px;
   		line-height: 25px;
   		color: #919191;
   }

   /*=== Image ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
      border: none;
      padding: 0;
   }

   /*=== Summary ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
   		font-family: 'Main', sans-serif;
   }

   /*=== Read More ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
   		text-align: left;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
   		font-family: 'Main', sans-serif;
   		border: 1px solid #0178C2;
   		color: #0178C2;
   		border-radius: 0;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover {
   		color: #fff;
   		background: #0178C2;
   }

/* 
   Detail
   ========================================================================== */

   .eds_news_Ozone.eds_subCollection_news .edn_article {
      font-size: 16px;
      line-height: 25px;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_articleDetails .edn_mediaContainer {
      width: 100%;
      margin: 0 0 25px;
   }

   .eds_news_Ozone.eds_subCollection_news {
   		color: #919191;
   }

   .eds_news_Ozone.eds_subCollection_news h1, .eds_news_Ozone.eds_subCollection_news h2, .eds_news_Ozone.eds_subCollection_news h3, .eds_news_Ozone.eds_subCollection_news h4, .eds_news_Ozone.eds_subCollection_news h5, .eds_news_Ozone.eds_subCollection_news h6 {
   		color: #333;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTitle {
   		font-size: 28px;
   }

   .eds_news_Ozone.eds_subCollection_news h2 {
   		font-size: 18px;
   }

   .eds_news_Ozone.eds_subCollection_news ul {
   		margin-left: 0;
   }

   .eds_news_Ozone.eds_subCollection_news p, .eds_news_Ozone.eds_subCollection_news ul li {
   		font-size: 16px;
   		line-height: 25px;
   }

   .contactdetails ul {
   		padding-left: 0;
   		margin-left: 0;
   }

   .contactdetails ul li {
   		list-style: none;
   		padding-left: 0;
   }

   .Openinghours ul {
   		margin-left: 0;
   		padding-left: 0;
   }

   .Openinghours ul li {
   		padding-left: 0;
   		list-style: none;
   }

   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling {
   		display: none;
   }

   .leftStuff, .rightStuff {
   		margin-top: 50px;
   }

   .leftStuff {
   		width: 50%;
   		float: left;
   }

   .rightStuff, .eds_news_Ozone.eds_subCollection_news .edn_article_map {
   		width: 50%;
   		float: right;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article_map a {
   		font-size: inherit;
   }




/* ==========================================================================
   Gallery Styles
   ========================================================================== */

    ul.FastShot_grid li {
        min-width: 24% !important;
        width: 24% !important;
        max-width: 24% !important;
        margin: 0 1% 10px 0 !important;
        padding: 25px;
        background: #eee;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    ul.FastShot_grid li a.imgThumb {
      background: #eee;
    }

    .FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
        font-family: 'Main', sans-serif !important;
        font-weight: normal !important;
        font-size: 16px;
        margin-top: 20px;
        display: none !important;
    }

    #imageContainer {
        max-width: 100%;
        height: auto;
    }

    #outerImageContainer {
        max-width: 100%;
        height: auto;
    }

    #lightboxImage {
        max-width: 100%;
        height: auto !important;
    }   

/* ==========================================================================
    Store Styles 
  ========================================================================== */
  
  #mylistheader{display: none;visibility: hidden;}    
  .treeview ul{
   width: 100%;
  }
  .ListItem{
   height: auto;
   border: 1px solid #4d4f53;
   transition: background ease 0.2s;
  }
  .ListItem:hover,
  .ListItem:focus{
   height: auto;
   border: 1px solid #eb2136;
   background: #eb2136;
  }
  .ListItem:hover .Name,
  .ListItem:focus .Name{
   color:#fff;
  }
  .ListItem:hover .EmailForPrice a,
  .ListItem:focus .EmailForPrice a{
   color:#4d4f53;
  }
  .ListItem:hover .RetailPrice,
  .ListItem:focus .RetailPrice{
   color:#000;
   font-weight: bold;
  }
  .EmailForPrice a{
   font-size: 16px;
  }
  .RetailPrice{
    color: #eb2136;
    font-weight: bold;
  }
  .govtCharge{
    color: #000;
    display: block;
    font-weight: bold;
  }
  .ListItem .InfoPanel{
   height: auto;
   padding: 10px 5px;
  }
  .ListItem .Name{
   font-size: 17px;
    min-height: 36px;
  }
  .ListItem .ImageWrapper{
   padding-top: 0;
  }
  .Detail .ModelTable{
   background: #4d4f53;
  }
   .Detail .ModelTableHead{
      background: #eb2136;
   }
   .Detail .ModelTableHead td{
          color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #073238;
    border-top: 1px solid #073238
   }
   .Detail .ModelTable td {
    border: 1px solid #073238;
    padding: 3px;
}




ul#NBStoreTreeMenu{
       margin-top: 0;
    padding: 0;
    background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
    width: 100%; 
}
.treeview li{
   background: none;
   padding: 0;
}
.treeview, .treeview a:link, .treeview a:visited{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
      top: 0;
      left: 0;
}
.treeview, 
.treeview a.selected:link, 
.treeview a.selected:visited,
.treeview a:hover,
.treeview a:focus{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #eb2136;
      background: -webkit-gradient(linear,left top,left bottom,from(#eb2136),to(#c81227));
      background: -webkit-linear-gradient(top,#eb2136,#c81227);
      background: -moz-linear-gradient(top,#eb2136,#c81227);
      background: -ms-linear-gradient(top,#eb2136,#c81227);
      background: -o-linear-gradient(top,#eb2136,#c81227);
      background: linear-gradient(top,#eb2136,#c81227);
      top: 0;
      left: 0;
}
.CategoryMenuWrapper h2{
   margin-top:0 !important;
   margin-bottom:0 !important;

}
h2 a.treeview{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #eb2136;
      background: -webkit-gradient(linear,left top,left bottom,from(#eb2136),to(#c81227));
      background: -webkit-linear-gradient(top,#eb2136,#c81227);
      background: -moz-linear-gradient(top,#eb2136,#c81227);
      background: -ms-linear-gradient(top,#eb2136,#c81227);
      background: -o-linear-gradient(top,#eb2136,#c81227);
      background: linear-gradient(top,#eb2136,#c81227);
}
  
  	


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   .DNNEmptyPane {
      display: none;
      visibility: hidden;
    }





/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Elements ===*/

      /*=== Header ===*/

      a.phone-no {
        /*width: 25%;*/
        float: right;
        display: block;
        text-align: right;
        font-size: 24px;
        height: 75px;
        line-height: 75px;
        padding-right: 15px;
        color: #f6f6f6;
      }

      a.address-link {
        display: block;
        float: right;
        /*width: 50%;*/
        text-align: right;
        height: 75px;
        font-size: 18px;
        line-height: 75px;
        margin-right: 2%;
        color:#fff;
      }

      .headerContact .uk-icon-facebook-square {
        /*display: block;
        position: absolute;
        left: 28px;
        bottom: 25px;*/
      }

      /*=== Content ===*/

      .topBlurb {

      }

      /*=== Introtext ===*/

      .introtext div {
        /*position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -63px;
        margin-left: -578px;*/
      }

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

   @media (max-width: 1219px) {

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
          padding: 0 15px;
      }

   }

/* 
   Tablet Landscape
   ========================================================================== */

   @media (min-width: 980px) and (max-width: 1219px) {

      .logo {
        width: 30%;
      }

      a.address-link {
        /*width: 42%;*/
      }

      a.phone-no {
        font-size: 18px;
      }

   }


/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

      .headerContact .uk-icon-facebook-square {
          display: none;
      }

   }




/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 768px) and (max-width: 979px) {

      /*=== Header ===*/

      header .headerContact .linkContainer {
        width: 100%;
      }

      a.address-link {
        font-size: 16px;
        line-height: 75px;
        float: right;
        margin-right: 2%;
      }

      a.phone-no {
        font-size: 18px;
        line-height: 75px;
        float: right;
        padding-right: 15px;
        color: #F6F6F6;
      }

      /*--- Navigation ---*/

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        font-size: 16px;
      }

   }


   @media (min-width: 768px) and (max-width: 880px) {

      .logo {
        width: 25%;
      }

   }

/* 
   Non Phone
   ========================================================================== */

   @media (min-width: 768px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: none;
      }

      .hidden-mobile {
        display: inline-block;
        color:#ceb31f;
      }

      .socialContainer {
        float: right;
        margin-right: 2%;
      }

   }

/* 
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: block;
      }

      .hidden-mobile {
        display: none;
      }

      /*=== Header ===*/

      header {      
        margin-top: 125px;
        background: transparent;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 18px;
        text-align: left;
      }

      header .headerContact .linkContainer {
        width: 100%;
        position: relative;
        padding: 0 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;        
      }

      header .headerContact .linkContainer a {
        width: 100%;
      }

      .uk-icon-phone, .uk-icon-map-marker {
        margin-right: 15px;
      }

      .linkContainer a.phone-no, .linkContainer a.directions {
        color: #fff !important;
        font-size: 18px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #0E325A;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
        margin-top:25px;
        text-align:center;
        font-size:25px;
        font-family:'Heading', sans-serif;
      }

      a.directions {
        width: 100%;
        background: #0E325A;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
        text-align:center;
        font-size:25px;
        font-family:'Heading', sans-serif;    
      }

      /*--- Menu Bar ---*/

      .uk-navbar {
        height: 100px;
        line-height: 100px;
        position: absolute;
        top: 0px;
        width:100%;
      }

      .uk-navbar .uk-container {
        height: 100px;
        line-height: 100px;
      }

      .uk-navbar-brand {
        height: 100px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: auto;
        position: absolute;
        color: #fff;
        top: 0px;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      /*=== Banner ===*/

      .bannerPane {
        margin-top: 75px;
      }

      /*=== Call to Action ===*/

      .cta-dig {
        width: 100%;
      }

      .ctaLink {
        width: 100%;
      }

      .cta-dig .img-wrapper {
        width: 25%;
        display: inline-block;
        float: left;
      }

      .cta-dig .img-wrapper img {
        height: 50px;
        width: auto;
      }

      .cta-dig a {
        display: block;
        float: left;
        padding: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      .cta-dig h4 {
        width: 70%;
        margin-bottom: 0;
        height: 50px;
        line-height: 50px;
        font-size: 24px;
        text-align: left;
        display: inline-block;
      }

      /*=== Body Pages ===*/

      .bodyWrapper .bannerPane {
          width: 100%;
          padding: 50px 25px 0;
          -webkit-box-sizing: border-box;
          moz-box-sizing: border-box;
          box-sizing: border-box;
      }

      @media (max-width: 767px){
        .bodyWrapper .bannerPane {
          width: 100%;
          /* padding: 50px 25px 0; */
          -webkit-box-sizing: border-box;
          moz-box-sizing: border-box;
          box-sizing: border-box;
         }
     }

     @media (max-width: 767px){
.bodyWrapper .bannerPane {
    width: 100%;
    /* padding: 50px 25px 0; */
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
}

}



@media (max-width:1000px){
  .homeWrapper .bannerPane {
        height: 20vh;
  }
}

      /*=== Footer ===*/

      footer {
        height: auto;
      }

      .footerPaneRight {
        text-align: left;
      }

      .footerPaneRight img {
        max-height: 100px;
        float: left;
      }

   }

.bg-image-1 {
  background-color: rgb(206, 179, 31);
}

.bg-image {
   
    background-position: 0% 100%;
    background-size: cover;
}

.well-xl {
    padding-top: 1.85rem;
    padding-bottom: 1.83rem;
}



/*=======HOME STYLES=======*/

#dnn_headingsServices h2{
    text-align: center;
    padding-top: 20px;
    color: #f6f6f6;
    font-size: 40px;
}





/***Effect on power steering image***/
/* Grow Rotate */
.hvr-grow-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow-rotate:hover, .hvr-grow-rotate:focus, .hvr-grow-rotate:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}


#dnn_ctas1 h3{
  color: #2025a2;
  font-weight: bold;
  font-size: 30px;
  text-align:center;
}
#dnn_ctas1 p{
  color:#fff;
  text-align:center;  
}

#dnn_ctas2 h3{
  color: #2025a2;
  font-weight: bold;
  font-size: 30px;
  text-align:center;
}
#dnn_ctas2 p{
  color:#fff;
  text-align:center;
}

#dnn_ctas3 h3{
  color: #2025a2;
  font-weight: bold;
  font-size: 30px;
  text-align:center;
}
#dnn_ctas3 p{
  color:#fff;
  text-align:center;
}

#dnn_ctas4 h3{
  color: #2025a2;
  font-weight: bold;
  font-size: 30px;
  text-align:center;
}
#dnn_ctas4 p{
  color:#fff;
  text-align:center;
}

/* Outline Out */
@-webkit-keyframes hvr-back-pulse {
  50% {
    background-color: rgba(32, 152, 209, 0.75);
  }
}

@keyframes hvr-back-pulse {
  50% {
    background-color: rgba(32, 152, 209, 0.75);
  }
}

/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}



/*triangle underneath welcome homepage */

.decor-top {
  bottom: 100%;
  height: 60px;
}


 .decor {
  fill: rgb(206, 179, 31);
  stroke: rgb(255, 255, 255);
}


.decor {
  display: block;
  position: relative;
  margin: 0px auto;
}

.contentPaneHome h1{
  border-bottom:2px solid #2025a2;
  padding-bottom:6px;
}

.uk-link, a, a:hover{
  border-bottom:none;
  text-decoration: none;
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


/*===========SERVICES STYLES==========*/
.servStyle1{
  padding: 39px 10px 50px 10px;
} 


.servStyle1 h2{
    color: rgb(32, 37, 162);
    border-bottom: 2px solid rgba(206, 179, 31, 0.36);
    text-align: left;
}




span .uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font-weight: 600;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 12px 10px 12px;
    background: #eee;
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    background-color: rgb(3, 4, 76);
}


  label .uk-button{
    font-size: 20px;
    padding: 20px 0px 20px 0px;
    color: #2025a2;
    font-weight: bold;
}

.uk-width-1-1 .uk-form-file{
    font-size: 17px;
    padding: 20px 0px 0px 0px;
    color: #2025a2;
    font-weight: bold;
}

.uk-form input:not([type="radio"]):not([type="checkbox"]), .uk-form select{
  border:3px #ceb31f solid;
}

.control-label {
    font-size: 18pt;
    color: #0b0dc3;
    font-family: 'Heading', serif;
    padding-bottom:5pt;
}
.field-container{
    padding-top: 4pt;
    padding-bottom: 12pt;  
}
.uk-form textarea{
  border:3px #ceb31f solid;
}


.files p {
  margin: 3px -11px 0px;
  background-color: rgba(216, 216, 216, 0.49);
  padding: 5px 4px 4px 11px;
}


@media(max-width:768px){
  #dnn_bannerPane{
    height:276px;
    display:block;
  }
}

@media (max-width:480px){
  #dnn_bannerPane{
    height:115px;
    display:block;
  }
}


@media(max-width:768px){
  #dnn_dnnLOGOmobi_imgLogo {
      max-width: 28%;
  }
  .uk-slideshow h3 {
    font-family: 'Heading', serif;
    font-size: 27pt;
    margin-left: 200pt;
    margin-top: -56pt;
}
}